<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>aIB-dB-GwQ.ibExternalAccessibilityDescription</key>
	<string>Opções dos favoritos.</string>
	<key>aIB-dB-GwQ.ibShadowedToolTip</key>
	<string>Opções dos favoritos.</string>
	<key>bJq-7D-prr.ibExternalAccessibilityDescription</key>
	<string>Remover marcador selecionado.</string>
	<key>bJq-7D-prr.ibShadowedToolTip</key>
	<string>Remover marcador selecionado.</string>
	<key>wga-nd-BDt.ibExternalAccessibilityDescription</key>
	<string>Abrir favoritos do projeto em um painel de Referência Rápida.</string>
	<key>wga-nd-BDt.ibShadowedToolTip</key>
	<string>Abrir favoritos do projeto em um painel de Referência Rápida.</string>
</dict>
</plist>
